Skip to main content
GET
/
deals
Listar negócios
curl --request GET \
  --url https://api.synax.app.br/functions/v1/api-proxy/deals \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "company_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "title": "Proposta Growth",
      "value": 15000,
      "status": "open",
      "contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "stage_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

API Key gerada em Configurações > API. Formato: sk_live_...

Query Parameters

status
string

Filtro: open, won, lost

order
string
limit
integer

Response

200 - application/json

Lista de deals

data
object[]